﻿/* PNG Fix */
img, div, a, input, ul, li, h1, h2, h3, h4, h5, h6 { behavior: url(/smartrevamp/Assets/pngfix/iepngfix.htc) } 

/* Smart Logo will not appear if this line below is not placed */
#smart header #topnav .logo h1
{
    width: 82px;
    height: 45px;
}

/* Fix for main navigation, it blows up in IE */
#smart header #topnav .navigation ul
{
    width: 860px;
    margin-left: -108px;
}
#smart header #topnav .navigation .tab_container div.subnav ul li a img
{
    display:inline-block;
}
#smart header #topnav .navigation .tab_container div.subnav ul li a div
{
    display:block;
}
#smart header #lownav .lownav-bg ul li 
{
    padding: 11px 0 0 0;
}
#smart div.sidenavigation ul.rtsUL
{
    list-style:none;    
    list-style-type:none;   
}
#smart div.sidenavigation ul.rtsUL li.rtsLI
{
    height:37px;
    display:block;
    list-style:none;
    list-style-type:none; 
}
#smart div.sidenavigation ul.rtsUL li.rtsLI a
{
   padding-left:12px;
}

/* Removes extra space below banner image in IE */
.hometemplate_full #banner #bannerbody 
{
    height:350px;
}

/* Remove border and text shadow on Forms in IE */

#smart input.buttonblue[type="submit"], #smart input.buttonblue[type="button"], #smart input[type="submit"], #smart input[type="button"], #smart .AspNet-Login .AspNet-Login-SubmitPanel input
{
    border:none;
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
    padding: 4px 12px;
}
#smart input.buttonblue[type="submit"]:hover, #smart input.buttonblue[type="button"]:hover, #smart input[type="submit"]:hover, #smart input[type="button"]:hover, #smart .AspNet-Login .AspNet-Login-SubmitPanel input:hover
{
    border:none;
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
}

/*Fix for Search button in IE7*/
#smart #search form.gsc-search-box table.gsc-search-box tr td.gsc-search-button input.gsc-search-button
{
    display:block;
}

/*Fix for incorrect rendering for More menu in IE7*/
#smart header #topnav .navigation .tab_container div#subnav_more.subnav .inside,
{
    top: -62px !important;
    left: 552px !important;
}

/* Fix for sticky nav large font sizes */
#smart header #stickynav .submenu  nav ul li a
{
	font-size: 13px;
}